Subject: RE:Message from Walmart.com Customer, Ref ID: 298DA44B3556488C93F780DE1C046286 #Ref 20240508003422303
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 08 May 2024 14:25:33 -0700

Hello Linda/Walmart-

Thank you for your email. To assist you further, may I know your order number?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from linda clermont

Hello. I returned this throw to Walmart on May 5 th but I have yet to see the return or refund noted on my account. Could you please look into this? TY

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 298DA44B3556488C93F780DE1C046286